/* Importanciones de archivos css segun dispositivo */
@import url("estilos-mobile.css") only screen and (max-width: 767px);
@import url("estilos-tablet.css") only screen and (min-width: 768px) and (max-width: 991px);
@import url("estilos-desktop.css") only screen and (min-width: 992px);

.cms-page-view .column.main a, .cms-page-view .column.main a:active, .cms-page-view .column.main a:focus, .cms-page-view .column.main a:visited, .catalog-category-view .column.main div.widget.block.block-static-block a, .customer-account-create .column.main a, .catalog-category-view .category-description a{
    color: #dc9211;
}

.cms-page-view .column.main a:hover, .catalog-category-view .column.main div.widget.block.block-static-block a:hover, .customer-account-create .column.main a:hover, .catalog-category-view .category-description a:hover {
    text-decoration: underline;
}

b, strong {
    font-weight: 600;
}

.action-accept.action-primary {
    background-color: #F7A416!important;
    border: 1px solid #F7A416!important;
    border-radius: 0px;
}

.action-accept.action-primary:hover{
    background-color: #fff!important;
    border: 1px solid #F7A416!important;
    color: #F7A416;
}
/* HEADER */
.page-header .logo img, .page-print .logo img{
    width: 120px;
}

.page-header .header-top {
    padding-bottom: 0;
}

[class*="vertcial-menu-container"] .menu-title:before {
    font-size: 16px;
}

.page-header .sticky-menu.active{
    box-shadow: none;
    border-bottom: 1px solid #ccc;
}

.page-header .switcher .switcher-trigger a img, .page-header .switcher .mage-dropdown-dialog a img {
    margin: 0 5px 0 0;
    box-shadow: 0px 0px 4px 0px #ccc;
}

.cdz-vertical-menu .item.level0>a.menu-link .menu-icon{
    vertical-align: middle;
}

div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span{
    color: #333 !important;
}

.cdz-menu:not(.cdz-toggle-menu) a.menu-link:hover, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop .groupdrop-title a:hover{
    color: #f7a416!important;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a {
    transition: all 0.2s ease-in-out;
    position: relative;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:before, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:after {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 0px;
    height: 1px;
    margin: 5px 0 0;
    transition: all 0.2s ease-in-out;
    transition-duration: 0.50s;
    opacity: 0;
    background-color: #F7A416;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop li.ver-mas a:before, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop li.ver-mas a:after {
    background-color: #333;
    width: 100%;
    opacity: 1;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop li.ver-mas a:hover:before, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop li.ver-mas a:hover:after {
    background-color: #F7A416 !important;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:before, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:after {
    left: 0;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:hover:before, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop a:hover:after {
    width: 100%;
    opacity: 1;
}

.cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop .groupdrop-title, .cdz-menu:not(.cdz-toggle-menu) .groupmenu-drop .groupdrop-title a{
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
}

header .header-menu-wrap #desk_menu-container{
    display: none;
}

.titulo-item-menu a{
    font-size: 15px !important;
}

li.menu-bold a {
    font-weight: bold !important;
}

/* banner top texto */
/*.block-static-block.widget:first-child{
    display: none;
}*/
/* END HEADER */

/* ELASTIC SEARCH */
body .block-search .search .control {
    position: initial;
}

/*.searchsuite-autocomplete {
    margin-top: 35px;
}*/

.search-autocomplete{
    margin-top: 0px;
}

.catalogsearch-result-index .search.results dl{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
}

.catalogsearch-result-index .search.results dl dt{
    width: 100%;
}

.catalogsearch-result-index .search.results dl dd.item{
    padding: 5px 15px;
    margin: 5px;
    border-radius: 20px;
    background-color: #f5f5f5;
    transition: all 0.5s;
}

.catalogsearch-result-index .search.results dl dd.item:hover{
    background-color: #F7A416;
    color: #fff;
}

.catalogsearch-result-index .search.results dl dd.item a:hover{
    color: #fff;
}

.search-autocomplete ul li:not(:empty){
    border: none;
    background: #f5f5f5;
}

.search-autocomplete ul li:hover, .search-autocomplete ul li.selected {
    background: #e8e8e8;
}

.search-autocomplete ul li {
    padding: 7px 40px 7px 10px;
}
/* END ELASTIC SEARCH */

/* BUTTONS */
button.action, .cart-container .form-cart .action.continue{
    text-transform: none;
}

.product-list-style-13 .actions-primary .tocart.primary{
    border-radius: 0px;
}

.boton-primario{
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    box-shadow: none;
    color: #fff !important;
    border: 1px solid #f7a416;
    background: #f7a416;
    border-radius: 0px;
    transition: all 500ms ease;
    backface-visibility: hidden;
    padding: 7px 15px;
    min-height: auto;
    text-transform: uppercase;
}

.boton-primario:hover{
    color: #f7a416 !important;
    background: #fff;
}
/* END BUTTONS */

/* PRODUCT PAGE */
.product-view-style-03 .product-info-main .box-tocart .primary.tocart{
    transition: all 0.5s;
    height: 42px;
    font-size: 16px;
}

.product-view-style-03 .product-info-main .box-tocart .primary.tocart span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: all 0.5s;
    font-weight: bold;
    letter-spacing: 1px;
}

.product-view-style-03 .product-info-main .box-tocart .actions button{
    width: 100% !important;
}

.product-view-style-03 .product-info-main .box-tocart .primary.tocart:after {
    font-family: 'CodazonFont';
    content: '\E9A7';
    opacity: 0;
}

.product-view-style-03 .product-info-main .box-tocart .primary.tocart:hover span {
    padding-right: 20px;
}

.product-view-style-03 .product-info-main .box-tocart .primary.tocart:hover:after {
    opacity: 1;
}

.fotorama__thumb-border{
    border-color: #f7a416;
}

.fotorama__thumb.fotorama_vertical_ratio.fotorama__loaded.fotorama__loaded--img {
    border: 1px solid #ccc;
}

.product-info-main .field.qty .label{
    display:none !important;
}

.catalog-product-view .product-info-main .product-addto-links .action.towishlist:hover{
    color: #f7a416;
}

.product-view-style-03 .product-info-main .price-box {
	display: flex;
    align-items: baseline;
}

.product-view-style-03 .product-info-main .price-box .special-price {
    order: 2;
}

.product-view-style-03 .box-tocart.large-box-tocart > .fieldset{
    display: flex;
}
.product-view-style-03 .product-info-main .field.qty, .product-view-style-03 .product-info-main .box-tocart .actions {
    margin: 0;
}

table#product-attribute-specs-table td{
    line-height: 1.5;
}

.product-view-style-03 .product-info-main .page-title-wrapper .page-title, .product-info-main .product-addto-links .action {
    text-transform: none;
}

.catalog-product-view .product-info-main .page-title-wrapper .page-title {
    margin-bottom: 10px;

}

.product-view-style-03 .product-main-top{
    padding-top: 0px;
}

.iconos-ficha-prod{
    clear: both;
    background-color: #f5f5f5;
    padding: 10px 0px 0px 0px;
    margin-top: 40px;
    display: flex;
    align-items: center;
}

.iconos-ficha-prod img{
    max-width: 50px;
}

.gallery-container .cdz-product-labels .label-item{
    font-size: 13px;
}

.block.related .action.select {
    padding: 0px;
    font-size: 14px;
}

.product-list-style-17 .product-item-name .product-item-link{
    text-transform: none;
    letter-spacing: 0px;
}

.sidebar-lateral-producto{
    padding: 60px 0px;
    text-align: center;
}

.product-list-style-04 .product-item .product-image-photo {
    transition: none;
}

/*.fotorama--fullscreen{
    z-index: 1000000 !important;
}*/

.fotorama__nav{
    text-align: center;
}

.fotorama__dot{
    height: 10px;
    width: 10px;
}

/* widget aplazame*/
.apz-widget-v4-wrapper.apz-position__horizontal{
    max-width: 100%;
}

.apz-widget_border[data-v-ef24e142]{
    background: #f5f5f5 !important;
}

.apz-widget_logo[data-v-ef24e142]{
    display: none !important;
}

.product-view-style-03 .product-info-main .attribute.overview .type{
    display: none !important;
}

.product-info-main .product.attribute.overview{
    margin: 0px;
}

.block.related .product-list-style-17 .product-item-details, .block.upsell .product-list-style-17 .product-item-details{
    text-align: left !important;
}

/*.product-view-style-03 .product-info-main .payin-oney{
    display: none;
}*/
/* END PRODUCT PAGE */

/* CATEGORY PAGE */
.product-list-style-13 .product-item:hover .actions-primary .tocart.primary:not(.unavailable):hover {
    color: #fff;
}

.products-grid .product-item .price-box {
    display: flex;
    /*justify-content: center;*/
}

body.cms-index-index .products-grid .product-item .price-box {
    justify-content: center;
}

.products-grid .product-item .price-box .special-price {
    order: 2;
}

.block.filter .filter-options .filter-options-content .item:before{
    padding-right: 10px;
}

.page-products .products-grid.ctst .product-items .item.product-item, .cms-index-index .products-grid .product-items .item.product-item, .catalog-product-view .products-grid .product-items .item.product-item{
    border: 2px solid #ffffff;
    transition: all 0.5s;
}

.page-products .products-grid.ctst .product-items .item.product-item:hover, .cms-index-index .products-grid .product-items .item.product-item:hover, .catalog-product-view .products-grid .product-items .item.product-item:hover{
    border: 2px solid #eeeeee;
}

.product-list-style-13 .product-item:hover .actions-primary .tocart.primary:not(.unavailable) {
    border-color: #f7a416;
}

.account-create .fieldset > div {
    clear: both !important;
    width: 100%;
}

#numeros_telefono {
    width: 100%;
}
.contenedor-lista-categorias {
    color: #ffa600;
    display: flex;
}

.titulo-lista-categorias {
    padding: 10px;
    font-size: 19px;
}

.contenedor .contenedor-lista-categorias ul{
    display: flex;
    flex-direction: row;
}

.contenedor-lista-categorias ul li {
    border: 1px solid #ffa600;
    display: inline-flex;
    font-family: sans-serif;
    transition: 0.25s ease-out;
    font-size: 13px;
    margin-right: 5px;
    margin-bottom: 15px;
}

.contenedor-lista-categorias ul li:hover {
    background: #ffa600;
    color: white!important;
}

.contenedor-lista-categorias ul li a {
    color: #ffa600!important;
    text-decoration: none;
    padding: 15px 15px;
}

.contenedor-lista-categorias ul li:hover a {
    color: white!important;
}

@media (max-width: 767px) {
    .contenedor-lista-categorias ul li {
        display: inline-block;
        margin-bottom: 15px;
    }
}

.aviso-reserva {
    width: 100%;
    padding: 25px;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.navidad-icono {
    display: none;
}

.columns .sidebar-main{
    padding-top: 10px;
}

.filter-options-content-inner::-webkit-scrollbar-thumb{
    background-color: #f7a416;
}

.filter-options-content-inner::-webkit-scrollbar-track{
    background: #f5f5f5;
}

.sidebar .items.filter-checkbox li * {
    vertical-align: middle;
}

.block.filter .filter-options .filter-options-content .count{
    vertical-align: middle;
}

.catalog-category-view .product.details.product-item-details{
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
}

.catalog-category-view .product-item-name .product-item-link, .catalog-category-view .product-item-link, .catalog-category-view .product.name a{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.catalog-category-view .product-list-style-13 .product-item-details, .catalogsearch-result-index .product-list-style-13 .product-item-details{
    text-align: left;
}

.catalog-category-view .product-item .old-price .price{
    font-size: 14px;
}

.block.filter .filter-options .filter-options-item .filter-options-title{
    padding: 15px 20px 0 0;
    word-break: normal;
}
/* END CATEGORY PAGE */

/* STICKY ADD TO CART */
.stickyCart{
    background: #fff;
    border-bottom: 1px solid #ccc;
}

.stickyCart .stickyChild .clSticky .stickyProductName {
    color: #333;
}

.stickyCart .stickyChild .clSticky .imgBorder .borderImg{
    border-radius: 0px;
}

.stickyCart .stickyChild .clSticky .imgBorder{
    border: 0px;
}

.stickyCart .stickyChild .contentShow #btnSticky{
    border-color: #f7a416;
    background: #f7a416;
    color: #fff;
    transition: all 0.5s;
}

.stickyCart .stickyChild .contentShow #btnSticky:hover{
    background: #fff;
    color: #f7a416;
}

.stickyCart .btn-plus .items {
    background: #f7a416;
    color: #fff;
    height: 20px;
    /*border: 1px solid #f7a416;*/
    transition: all 0.5s;
    font-size: 1px;
}

.stickyCart .btn-plus .items:hover {
    background: #fff;
    color: #f7a416;
    border: 1px solid #f7a416;
}

.stickyCart .stickyChild .clSticky .quantity{
    border-color: #f7a416;
}

.stickyCart .btn-plus .items .fa{
    font-size: 15px;
    font-weight: 600;
}

.stickyCart .btn-plus{
    top: -3px;
}

.stickyCart .stickyChild #parentQtySticky{
    max-width: 100px;
}

.stickyCart .stickyChild .stickyProductPrice .special-price .price{
    font-weight: bold;
    font-size: 16px;
    color: #f7a416;
}
/* END STICKY ADD TO CART */

/* CART */

#mini-cart a[title="Seguro"], .cart a[title="Seguro"]{/* deshabilitamos url imagen producto carrito */
    pointer-events: none;
    cursor: default;
}

#mini-cart .action.edit{
    display: none;
}

.cart-container .cart.table-wrapper .actions-toolbar>.action{
    border: none!important;
    background: #fff;
    border: 1px solid #f7a416;
}

.cart-container .cart.table-wrapper .actions-toolbar>.action.action-edit:before, .cart-container .cart.table-wrapper .actions-toolbar>.action.action-delete:before, .cart-container .cart.table-wrapper .actions-toolbar>.action.action-towishlist:before{
    color: #cccccc;
    font-size: 18px;
    text-align: center;
}

.cart-container {
    border: none;
    background: #fff;
}

.cart-container .cart-summary {
    background: #f5f5f5;
}

.cart-container .form-cart button, .cart-container .form-cart .action.continue, .cart-container .form-cart a.action.secondary{
    border-color: #fff;
}

.cart-container .cart.table-wrapper .price {
    color: #333;
}

.cart-container #discount-coupon-form input#coupon_code{
    background: #fff;
}

.cart-container #discount-coupon-form .field label{
    display: none;
}

.cart-container .cart-summary #block-shipping{
    display: none;
}

.cart-container .cart-summary>.title, .cart-container .cart-summary .block>.title strong {
    font-weight: 600!important;
    font-size: 15px!important;
}

.cart-totals .grand .amount{
    padding: 10px;
}

.abs-shopping-cart-items .action.clear:before, .block-cart-failed .action.clear:before, .cart-container .form-cart .action.clear:before{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    font-size: 16px;
    line-height: 16px;
    color: inherit;
    content: '\f014';
    font-family: 'FontAwesome';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    /*speak: none;*/
    text-align: left;
}

.abs-shopping-cart-items .action.towishlist:before, .block-cart-failed .action.towishlist:before, .cart-container .form-cart .action.towishlist:before{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 20px;
    font-size: 16px;
    line-height: 16px;
    color: inherit;
    content: '\f08a';
    font-family: 'FontAwesome';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    /*speak: none;*/
    text-align: left;
}

.abs-shopping-cart-items .action.update:before, .block-cart-failed .action.update:before, .cart-container .form-cart .action.update:before, .abs-shopping-cart-items .action.continue:before, .block-cart-failed .action.continue:before, .cart-container .form-cart .action.continue:before{
    width: 26px;
}

.checkout-cart-index .cart .item .product-item-details .item-options dt:nth-child(n+2), .checkout-cart-index .cart .item .product-item-details .item-options dd:nth-child(n+3){
    display: none;
}

#minicart-list .minicart-items .product.options.list dt:nth-child(n+2), #minicart-list .minicart-items .product.options.list dd:nth-child(n+3){
    display: none;
}
/* END CART */

/* CHECKOUT */
.checkout-index-index .opc-sidebar .minicart-items .product.options{
    display: none;
}

.checkout-index-index .discount-code .payment-option-title.field.choice {
    background-color: #f5f5f5;
    padding: 10px!important;
}

.checkout-index-index .discount-code .payment-option-title.field.choice:hover {
    background-color: #ededed;
}

.cdz-opc-wrapper .opc-summary-wrapper{
    background: #f5f5f5;
    border: none;
    border-radius: 0px;
}

.cdz-opc-wrapper .opc-summary-wrapper .block.items-in-cart{
    margin-bottom: 5px;
}

.checkout-index-index .page-wrapper .opc-block-summary{
    background: #f5f5f5;
}

.checkout-index-index #opc-place-order-form .checkout-comment-block textarea{
    background: #fff;
}

.checkout-index-index .order-attributes .order-attributes-form.fieldset .field .label:first-child{
    display: none;
}

.opc-place-order-block #opc-place-order-form .checkout-agreements-block button{
    text-align: left!important;
}

.cdz-opc-wrapper .opc-place-order-block {
    border-top: none;
}

.opc-block-summary{
    margin: 0;
}

.cdz-opc-wrapper .opc-wrapper .step-title{
    background: #f5f5f5;
    color: #333333;
}

.checkout-index-index .page-wrapper .page-header .header.content{
    width: fit-content;
    /*padding: 10px 0px !important;*/
    display: inline-flex;
}

.checkout-index-index .page-header:not(.header-style-01) {
    border-bottom: 0px;
    text-align: center;
}

.checkout-index-index .banner_top_temporales{
    display:none;
}

.block.social-login-authentication-channel.account-social-login{
    text-align: center;
}

.checkout-index-index .table-checkout-shipping-method .col.col-carrier{
    display: none;
}

.checkout-index-index .order-attributes .order-attributes-form.fieldset, .checkout-index-index .order-attributes .order-attributes-form.fieldset .field{
    margin-bottom: 0px;
}

.checkout-index-index .order-attributes .order-attributes-form.fieldset .field label{
    font-size: 13px;
}

.checkout-success .actions-toolbar .primary{
    float: none;
}

.checkout-onepage-success .page-main{
    text-align: center;
}

.checkout-onepage-success #maincontent .columns{
    padding: 20px 0px;
    /*background-color: #f5f5f5;*/
}

.checkout-onepage-success .page-main > .page-title-wrapper{
    background-color: #f5f5f5;
    padding-top: 20px;
}

.checkout-onepage-success .column.main {
    min-height: auto;
}

.checkout-index-index #checkout-step-payment #co-payment-form hr{
    display: none;
}

.checkout-index-index #checkout-step-payment [data-bind="text: orderFeeHeading"] {
    display: none !important;
}

.checkout-index-index #checkout-step-payment #co-payment-form .fieldset > br,
.checkout-index-index #checkout-step-payment #co-payment-form .fieldset > input[name="captcha_form_id"],
.checkout-index-index #checkout-step-payment #co-payment-form .fieldset div#recaptcha-checkout-place-order-wrapper{
    display: none;
}

.cdz-opc-wrapper .opc-wrapper .shipping-address-item.selected-item, .opc-wrapper .shipping-address-item.selected-item{
    border-color: #F7A416;
}

.opc-wrapper .shipping-address-item.selected-item:after{
    background: #F7A416;
}

.cdz-opc-wrapper #checkoutSteps .checkout-payment-method #aplazame-payment-method .payment-method-title{
    border-bottom: 1px solid #cccccc;
}

.cdz-opc-wrapper .table-checkout-shipping-method tbody td:first-child{
    padding-top: 14px;
}

.redsys-payment-label img, .checkout-payment-method .payment-method-title .payment-icon{
    max-height: 30px;
    order: 2;
    margin-left: 10px;
}

.checkout-index-index label.label.redsys-payment-label, .checkout-index-index label[for="paypal_express"] {
    flex-direction: row;
    align-items: center;
    display: inline-flex !important;
}

.checkout-index-index label[for="paypal_express"] a.action-help{
    display: none;
}

.amazon-button-container, .checkout-payment-method .payment-method-content .fieldset#payment_form_paypal_express{
    margin: 0px;
}

.checkout-index-index .opc-wrapper #checkout-step-shipping .street div[name="shippingAddress.street.1"], .checkout-index-index .opc-wrapper #checkout-step-payment .street div[name="billingAddressshared.street.1"], .checkout-index-index .opc-wrapper #checkout-step-payment div[name="billingAddressshared.lat_lng"]{
    display: none!important;
}

.checkout-payment-method .payment-method .payment-method-title, .table-checkout-shipping-method tbody td{
    border-top: 1px solid #f5f5f5 !important;
}

.checkout-index-index .shipping-address-item.not-selected-item{
    background-color: #f5f5f5;
}

/* checkout por defecto magento */
.checkout-payment-method-load .actions-toolbar>.primary,
.checkout-shipping-method .actions-toolbar>.primary{
    width: 100%;
}

#discount-form .actions-toolbar > .primary .action,
.checkout-container .payments .actions-toolbar .primary,
.checkout-container .methods-shipping .actions-toolbar .action.primary{
    width: 100%;
}

#checkout-step-shipping_method #co-shipping-method-form .table-checkout-shipping-method {
    width: 100%;
}

.opc-wrapper .form-discount{
    margin: 0 auto;
}

.payment-methods .checkout-agreements-block .checkout-agreements{
    background-color: #f5f5f5;
    padding: 10px;
}

.opc-wrapper .form-login, .opc-wrapper .form-shipping-address{
    max-width: 100%;
}

.checkout-index-index .payment-methods .payment-method-title label[for=aplazame_payment] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/aplazame-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=realexpayments_hpp] span:after,
.checkout-index-index .payment-methods .payment-method-title label[for=redsys] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 95px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/cards-payment-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=bizum] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/bizum-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=banktransfer] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/bank-transfer-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=cashondelivery] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/cash-on-delivery-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=custompayment] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/pago-en-tienda-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.checkout-index-index .payment-methods .payment-method-title label[for=checkmo] span:after{
    /*content: url("/media/icons-payment-methods/aplazame-icon.jpg");*/
    display: inline-block;
    content: "";
    height: 30px;
    width: 46px;
    margin-left: 10px;
    background: transparent url('/media/icons-payment-methods/pago-acordado-icon.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

/* end checkout por defecto magento */
/* END CHECKOUT */

/* SUCCESS PAGE */
.checkout-onepage-success .checkout-success-container .order-items .item-options{
    display: none;
}
/* END SUCCESS PAGE */

/* SIDEBAR */
ul.mi-menu-lateral {
    font-size: 110%;
    list-style: none !important;
    padding-left: 0 !important;
}

ul.mi-menu-lateral li:before {
    content: '\e619';
    font-family: 'icons-blank-theme';
    padding-right: 5px;
    transition: all 0.5s;
}

ul.mi-menu-lateral li:hover:before {
    padding-right: 15px;
    font-weight: 600;
}

.cms-page-view .sidebar .block:not(.account-nav) .block-content{
    background: #f5f5f5;
}
/* SIDEBAR */

/* CMS PAGE */
.cms-page-view .alert-info{
    background-color: #f5f5f5;
    border-left: 3px solid #f7a416;
    margin: 15px;
    padding: 15px;
}

.cms-page-view .alert-info p{
    margin-bottom: 0px;
}

h2.h2-sub, h3.h3-sub, h4.h4-sub {
    margin-top: 30px;
}

h2.h2-sub:after, h3.h3-sub:after, h4.h4-sub:after{
    display: block;
    content: "";
    width: 40px;
    height: 2px;
    background: #f7a416;
    margin: 2px 0 0;
}

.cms-page-view .column.main > h3{
    margin-top: 20px;
}
/* accordion */
.acordeon {
    overflow: hidden;
}

.acordeon input {
    position: fixed;
    opacity: 0;
    z-index: -1;
}

.acordeon h2{
    font-size: 14px;
    font-weight: 600;
    margin: 0px;
}

.tab-acordeon {
    width: 100%;
    overflow: hidden;
    border: 1px solid #f5f5f5;
    background-color: #ffffff;
    margin: 10px 0px;
}

.tab-acordeon-label {
    display: flex;
    justify-content: space-between;
    padding: 1em;
    font-weight: 600;
    background-color: #f5f5f5;
}

.tab-acordeon-label:hover {
    background: #ccc;
}

.tab-acordeon-label::after {
    content: "❯";
    width: 1em;
    height: 1em;
    text-align: center;
    transition: all 0.5s;
}

.tab-acordeon-content {
    max-height: 0px;
    padding: 0 1em;
    transition: all 0.5s;
}

input:checked + .tab-acordeon-label {
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
}

input:checked + .tab-acordeon-label::after {
    transform: rotate(90deg);
}

input:checked ~ .tab-acordeon-content {
    max-height: 180vh;
    padding: 1em;
}

.checkout-index-index .tab-acordeon-label::after{
    display:none !important;
}

.checkout-index-index .tab-acordeon-content {
    max-height: none !important;
}

.checkout-index-index .tab-acordeon-label {
    cursor: auto !important;
}

.checkout-index-index .tab-acordeon-label:hover {
    background: #f5f5f5 !important;
}

/* end accordion */

/* responsive tables */
.cms-page-view table>thead>tr>th{
    font-weight: 600;
    text-transform: none;
}

.cms-page-view table tr {
    background-color: #ffffff;
    border: 1px solid #f5f5f5;
}

.cms-page-view table.tabla-gris tr {
    background-color: #f5f5f5;
    border: 1px solid #ffffff;
}
/* end responsive tables */

/* END CMS PAGE */

/* FOOTER */
.page-footer .footer-content-bottom {
    border-top: 1px solid #ccc;
}

.page-footer .footer-content-middle .middle-bottom .col-sm-6 #footer-content-1 img {
    margin: 10px auto;
}

/* Footer Newsletter */
.footer .mc-field-group {
    display: flex;
    justify-content: center;
    padding: 5px;
    border: 0;
}

.footer #mc_embed_signup_scroll>#mce-EMAIL {
    width: 100%;
    padding: 8px;
    border: 0px;
    border-radius: 4px;
    margin-bottom: 10px;
    background: #f5f5f5;
}

.footer #mc_embed_signup_scroll, .footer #mc_embed_signup {
    background-color: #fff !important;
}

.footer #mc_embed_signup {
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
    max-width: 1000px;
    margin: 0 auto;
}

.footer #mc_embed_signup_scroll>#mce-EMAIL {
    width: 100%;
    padding: 8px;
    border: 0px;
    border-radius: 4px;
    margin-bottom: 10px;
}

.footer #mc-embedded-subscribe {
    font-size: 14px;
    padding: 8px;
    width: 124px;
    border-radius: 4px;
    border: 1px solid #F7A416;
    color: #fff;
    background: #F7A416;
    transition: all 500ms ease;
    backface-visibility: hidden;
}

.footer #mc-embedded-subscribe:hover{
    color: #F7A416;
    background: #fff !important;
}

.footer input[type=submit]:disabled {
    cursor: not-allowed!important;
    background: #f5f5f5!important;
    color: #999!important;
    border: 1px solid #f5f5f5!important;
}

/*.footer #mc_embed_signup {
    background: #f9f8f8 !important;
}*/

.footer #mc_embed_signup_scroll .clear {
    width: 100%;
    text-align: center;
}

.footer #mc_embed_signup .button {
    border-radius: 4px;
    margin: 10px 0;
}

.footer #mc_embed_signup_scroll>.check-message {
    font-size: 13px;
    margin-left: 4px !important;
}

.footer #mc_embed_signup_scroll>.checkbox-newsletter {
    float: left;
    margin: 4px 8px 0 0;
}

.footer #mc_embed_signup_scroll>.checkbox-message {
    text-align: left;
}

.footer #mc_embed_signup_scroll h2 {
    color: black;
    font-size: 23px;
    font-weight: 600;
}

.footer #mc_embed_signup input.email {
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    height: 32px;
    padding: 0 .4em;
    display: inline-block;
    border-top: 0px;
    margin: 0px;
    text-align: center;
    vertical-align: top;
    border-left: 0px;
    border-right: 0px;
    /*min-width: 350px;*/
    max-width: 555px;
}

.footer #mc_embed_signup label {
    display: block;
    font-size: 12px;
    /*padding-bottom: 10px;
    font-style: italic;
    color: #afafaf;
    font-weight: 400;*/
}

.footer .campos-form{
    max-width: 800px;
    margin: 0 auto;
}

.form-pie-newsletter#mc_embed_signup input.email, .form-pie-newsletter#mc_embed_signup input.text {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    border-bottom: 1px solid #7d7d7d;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    height: 32px;
    padding: 0 .4em;
    display: inline-block;
    border: 0px 2px 0px 2px solid;
    border-top: 0px;
    margin: 10px;
    text-align: center;
    vertical-align: top;
    border-left: 0px;
    border-right: 0px;
    min-width: 100%;
    max-width: 555px;
}

.form-pie-newsletter#mc_embed_signup label {
    display: block;
    font-size: 12px;
    padding-bottom: 10px;
    font-style: italic;
    color: #afafaf;
    font-weight: 400;
}

@media screen and (min-width: 768px){
    .form-pie-newsletter#mc_embed_signup .size1of2 {clear:none; float:left; /*display:inline-block;*/ width:48%;}
    * html .form-pie-newsletter#mc_embed_signup .size1of2 {margin-right:2%;}
    .form-pie-newsletter#mc_embed_signup .size1of2:nth-child(1) {margin-right: 4%;}
}

/* end footer newsletter */

.page-footer .footer-social a:hover{
    color: #F7A416;
}

.page-footer .col-sm-18 a {
    transition: all 0.2s ease-in-out;
    position: relative;
}

.page-footer .col-sm-18 a:before, .page-footer .col-sm-18 a:after {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 0px;
    height: 1px;
    margin: 5px 0 0;
    transition: all 0.2s ease-in-out;
    transition-duration: 0.75s;
    opacity: 0;
    background-color: #F7A416;
}
.page-footer .col-sm-18 a:before, .page-footer .col-sm-18 a:after {
    left: 0;
}

.page-footer .col-sm-18 a:hover:before, .page-footer .col-sm-18 a:hover:after {
    width: 100%;
    opacity: 1;
}

/* END FOOTER */

/* DISABLE COMPARE */

.tocompare, .action.tocompare, a.compare, .action.compare, a.compare, .items > li.compare, .block.block-compare, .block-compare {
    display: none!important
}

/* END DISABLE COMPARE */

/* CONTACT PAGE */
div.mage-error[generated]:before{
    content: '\f106';
    font-family: 'FontAwesome';
    padding-right: 5px;
    font-weight: 600;
}
/* END CONTACT PAGE */

/* HOME */
.wrapper-adv-style-09 .item-image{
    border-radius: 0px;
    box-shadow: none;
}

.cdz-block-title .b-title.h2::after{
    position: absolute;
    height: 3px;
    width: 35px;
    background: #f7a416;
    content: "";
    bottom: 0;
    left: 0;
}

.cdz-block-title .b-title.h2{
    padding-bottom: 5px;
}

.base-slider .owl-nav [class*='owl-']{
    width: 40px;
    height: 40px;
    line-height: 38px;
    border-radius: 100%;
}

.cdz-slideshow .owl-nav [class*='owl-'] {
    width: 40px;
    height: 40px;
    line-height: 38px;
    border-radius: 100%;
    background-color: transparent!important;
    border-color: transparent!important;
    color: #f7a416!important;
    top: calc( (100% - 20px )/2 );
}

.cdz-slideshow .owl-nav [class*='owl-']:hover {
    background-color: #f7a416!important;
    border-color: #f7a416!important;
    color: #fff!important;
}

.wrapper-adv-style-07 .item{
    text-align: center;
}

.wrapper-adv-style-07 .item .item-title{
    font-weight: bold;
}

.wrapper-adv-style-07 .owl-item .item-image img{
    margin-bottom: 20px;
}

.product-list-style-04 .product-item-inner .product-item-actions{
    display: inline-flex !important;
}

.cdz-product-labels .label-item{
    border-radius: 0px !important;
}

.base-slider .owl-dots .owl-dot{
    background-color: #f7a416;
}
/* END HOME */

/* COOKIES */
.amgdprcookie-bar-container .amgdprcookie-button.-allow, .amgdprcookie-bar-container .amgdprcookie-button.-allow:hover{
    border: 1px solid #F7A416!important;
    border-radius: 0px;
}

.amgdprcookie-bar-container .amgdprcookie-button.-settings:hover, .amgdprcookie-groups-modal a:hover, .amgdprcookie-policy a:hover{
    text-decoration: underline;
}

.amgdprcookie-groups-modal .amgdprcookie-done{
    background-color: #F7A416!important;
    border: 1px solid #F7A416!important;
    border-radius: 0px;
}

.amgdprcookie-groups-modal .amgdprcookie-done:hover{
    background-color: #fff!important;
    border: 1px solid #F7A416!important;
    color: #F7A416;
}

.amgdprcookie-cookie-container .amgdprcookie-options{
    color: #F7A416;
}

.amgdprcookie-toggle-cookie .amgdprcookie-input:checked:not([disabled]) + .amgdprcookie-label {
    background: #f7a416;
}
/* END COOKIES */

/* WISHLIST */
.wislist-sidebar-content .block-content p.empty{
    padding: 17px 10px 14px 15px;
}
/* END WISHLIST */

/* MY ACCOUNT */
.amgdpr-modal-container .modal-header .modal-title{
    margin-left: 0px;
    padding: 10px 0px;
    color: #333333;
}

.amgdpr-modal-container .action.action-primary {
    background-color: #F7A416!important;
    border: 1px solid #F7A416!important;
    border-radius: 0px;
}

.amgdpr-modal-container .action.action-primary:hover{
    background-color: #fff!important;
    border: 1px solid #F7A416!important;
    color: #F7A416;
}

.customer-account-edit .form-edit-account .field.choice #change-email, .customer-account-edit .form-edit-account .field.choice #change-email + span.mk, .customer-account-edit .form-edit-account .field.choice label[for="change-email"]{
    display: none;
}
/* END MY ACCOUNT */


.page-layout-1column .block.filter .filter-options .filter-options-item:not(.active) .filter-options-content {
    display: none !important
}